{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "\"d1554c8a04152a5effc9eeb6b725ec8a\"",
    "x-amz-version-id": "l1IUZEqtxIt0.E59_H2G3Rjjq2I4heQU",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "bdKpeeYhNWTVFIoQRv6DvglZtF7uu5cT1P5HWOikHXDZ+NcX5MNvOLAL7WOAdNp71naK2q2maTg=",
    "content-length": "1963",
    "x-amz-request-id": "446685RVGTY683CS",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 45732791
  }
}